# OAuth2Info
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**grantTypes** | [**List**](GrantType.md) | List of supported OAuth 2.0 grant types. | [default to null]
**tokenEndpoint** | [**URI**](URI.md) | The token endpoint | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

